.flex-group {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
}

.flex-group>div {
  flex: 1 0 0;
}

.gss-components-video h2 {
  text-align: left;
}

.container.dh-content-page.gss-container p {
  line-height: 24px;
}

.dh-screenshots-item.gss-comp-tile {
  width: calc(33.333% - 40px);
  height: 150px;
  overflow: hidden;
}

.dh-screenshots-item.gss-comp-tile {
    width: calc(33.333% - 20px);
    height: 150px;
    overflow: hidden;
    border: 1px solid #95989A;
    margin-bottom: 20px;
}

.dh-screenshots-item.gss-comp-tile {
  margin-right: 20px;
}

.dh-screenshots-item.gss-comp-tile img {
    margin-bottom: 20px;
    border: 0;
}

.page-list-filter-panel.module-filters {
    width: 200px;
}

.page-list-filter-panel.module-filters label.coral3-Checkbox-description {
    font-size: 12px;
}

.mergedcomp .page-list-search-cont {
    background: #F5F5F5;
    width: 100%;
    padding: 0 100vw;
    margin: 0 -100vw;
    text-align: center;
}

.mergedcomp {
    position: relative;
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
